Subject: We have received your request - Chat with Ashish Dabral on blocking of portal
From: Freshdesk Support <[email-masked]>
To: [email-masked]
Date: Thu, 27 Apr 2017 09:41:42 +0000

Hello Ashish,  Thank you for reaching out to Freshdesk Support.   We have logged a ticket in your name  
 #1141338 - Chat with Ashish Dabral on blocking of portal One of our agents will be in touch with you shortly to help you with your request.  
 Thank you for your patience.  
   
 You can view the status of the ticket or add comments using the link below.  
 https://support.freshdesk.com/support/tickets/1141338  Sincerely, Freshdesk Support 
 ___________________________________________________________________ 
 Chat with Ashish Dabral on blocking of portal    Created via Chat. Conversation between Ashish Dabral and Roshni Mohan.  

Ashish Dabral Hi There. 

Ashish Dabral I have a ticket TT #1141307 . 

Roshni Mohan Hello Ashish :) 

Roshni Mohan Let me check this 

Ashish Dabral I just created an account and I was creating a database for my business where my employees could learn about our process 

Ashish Dabral ]However I received an email later that my account was blocked 

Ashish Dabral they reopened my account 

Ashish Dabral but i am unable to login to my team's account which is this http://teamhfl.freshdesk.com 

Ashish Dabral So how do we rectify this and retrieve the work that I had done already. 

Roshni Mohan We are having this checked with our backend team 

Roshni Mohan Please give us a few moments on this 

Ashish Dabral sure, take your time. but please resolve it asap. It is important for my business and urgently need it 

Ashish Dabral thank you its working now :) 

Roshni Mohan The account was blocked due to heavy traffic 

Roshni Mohan No problem - glad it is resolved at your end! 

Roshni Mohan Have an awesome day ahead :D 

Ashish Dabral thank you 

  ___________________________________________________________________